@charset "utf-8";
/* CSS Document */
html body {
	margin: 0;
	padding: 0;
	background-color:#D8DEEB;
	font-family: Verdana, Geneva, sans-serif, \5b8b\4f53;
	font-size: 12px;
	line-height: 20px;
	color: #000;
}
.down{
	width:960px;
	height:auto;
}
ul,li,a,img,p,h1,h2,h3,h4,h5,h6,dl,dt,dd {
	border: 0;
	margin: 0;
	padding: 0;
}

h1 {
	height: 30px;
	overflow: hidden;
	font-size: 0;
}

ul,li {
	list-style: none;
}

a {
	blr: expression(this.onFocus = this.blur ());
	outline: none;
}

area {
	blr: expression(this.onFocus = this.blur ());
}

a:link,a:visited {
	text-decoration: none;
}

a:hover,a:active {
	text-decoration: none;
}

.clear {
	clear: both;
}

.min {
	font-size: 0px;
	overflow: hidden;
}

.none {
	display: none;
}

#t_bg {
	width: 100%;
	background: url(bc.jpg) no-repeat;
	background-position: top center;
	overflow: hidden;
}

#cont {
	width: 960px;
	height: auto;
	margin: 0 auto;
}

#guide {
	width: 960px;
	height: 170px;
	/*background: url(header11.jpg) no-repeat 0 0;*/
}
.nav{
	width:680px;
	height:60px;
	margin-left:100px; /*275*/
}
#guide a.g2,#guide a.g3,#guide a.g4{
	margin-left:100px; /*120*/
}
#guide a.g1,#guide a.g2,#guide a.g3,#guide a.g4 {
	display: block;
	width: 80px;
	height: 40px;
	float: left;
	text-align:center;
	margin-top:10px;
}
#guide a.g1{
	background:url(1a.png);
}
#guide a.g2{
	background:url(2a.png);
}
#guide a.g2:hover{
	background:url(2a.png);
}
#guide a.g3{
	background:url(3a.png);
}
#guide a.g3:hover{
	background:url(3a.png);
}
#guide a.g4{
	background:url(4a.png);
}
#guide a.g4:hover{
	background:url(4a.png);
}
.login_img{
    display: block;
    padding-top:15px;
}
.qq{
	display: block;
	padding-top:25px;
}
.wb{
	display: block;
	padding-top:25px;
}
#slogan {
	width: 960px;
	height: 200px; /*315*/
	/*background: url(header21.jpg) no-repeat 0 0;*/
}

.enter {
	width: 232px;
	height:125px;
	background: url(startyx.jpg) no-repeat 0 0;
}
.gl{
	width: 232px;
	height:125px;
	background: url(startyx1.jpg) no-repeat 0 0;
}
#enter a {
	display: block;
	width: 232px;
	height: 125px;
}

#enter a:hover {
	background: url(enter_h.jpg) no-repeat 0 0;
}

#mas {
	width: 234px;
	height: 293px;
	float: left;
	overflow: hidden;
}
#mass{
	width: 222px;
	height: 166px;
	background-color:#111;
	text-align:center;
	padding:5px;
	overflow:hidden;
}

.login{
	text-align:left;
	color:#fff;
}

.login a{
	color:#fff;
}

.login p{
	text-align:center;
	margin-top:10px;
	line-height:200%;
}




.serv{
	margin-top:10px;
	border-top:1px dashed #ccc;
	padding-left:10px;
	padding-top:5px;
	text-align:left;
	line-height:27px;
}

.serv a{
	color:#F26A27;
}


.wanguo{
	display:block;
	width:152px;
	float:right;
	overflow: hidden;
}
.wanguo a{
	padding-right: 15px;;
}

#bbs {
	width: 241px;
	float: left;
	margin-bottom: 15px;
}

#bbs a {
	display: block;
	width: 171px;
	height: 62px;
	margin-left: 35px;
	background: url(bbs.jpg) no-repeat 0 0;
}

#bbs a:hover {
	background: url(bbs_h.jpg) no-repeat 0 0;
}

#weibo {
	width: 241px;
	float: left;
}

#weibo a {
	display: block;
	height: 25px;
	line-height: 25px;
	text-decoration: underline;
	float: left;
	display: inline
}

#weibo a:hover {
	color: #89dedb;
}

.wi {
	margin-left: 60px;
	display: inline
}

.text {
	width: 80px;
	background: #38999c;
	color: #001719;
	text-align: center;
	margin-left: 10px;
}

#service {
	width: 201px;
	margin-top: 15px;
	float: left;
	line-height: 22px;
	padding-left: 40px;
	color: #a3e3e9;
}

.focus {
	width: 488px;
	height: 291px;
	float: left;
	background: #FFF;
	overflow: hidden;
}

#news {
	width: 232px;
	height: 291px;
	background:url(news.jpg) no-repeat 0 0;
	margin-left:2px;
	float: left;
}

.more {
	height: 25px;
	line-height: 25px;
	text-align: right;
	padding-right: 50px;
}

.more a {
	display:block;
	width:100px;
	height:42px;
	margin-left:128px;
	color: #90b0af;
}

.news_c {
	width: 335px;
	height: 200px;
}
.news_c ul {
	display: block;
	width: 200px;
	height: 200px;
	padding: 22px 0 0 12px;
	*padding: 25px 0 0 18px;
}
.news_c ul li {
	display: block;
	width: 190px;
	height: 28px;
	line-height: 28px;
	color: #90b0af;
	background:url(bg.png) no-repeat -33px -403px;
}
.news_c ul li span.date {
	float: right;
	color: #8C94A3;
}

.news_c ul li span.title_2 {
	display: inline-block;
	*margin-top:-20px;
	padding-left: 15px;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	overflow: hidden;
	background: url(ni.gif) no-repeat 0 0;
}

.news_c ul li span.title_2 b {
	font-weight: normal;
	color: #8C94A3;
	margin-right: 5px;
}

.news_c ul li span.title_2 a {
	color: #8C94A3;
}

.news_c ul li span.title_2 a:hover {
	color: #89dedb;
}

#check {
	width: 207px;
	height: 259px;
	padding-top: 70px;
	padding-left: 30px;
	background: url(c7.jpg) no-repeat 0 0;
	float: left;
}

.pt_c {
	width: 227px;
	height: 210px;
	overflow: hidden;
}

#check ul {
	display: block;
	height: 210px;
}

#check ul li {
	display: block;
	height: 50px;
	margin-bottom: 30px;
}

#check img {
	width: 80px;
	height: 50px;
	margin-right: 15px;
}

#area {
	width: 488px;
	height: 263px;
	padding-left: 3px;
	padding-top: 48px;
	background:url(mtzq.jpg) no-repeat 0 0;
	float: left;
}

.faq {
	width: 486px;
	height: 263px;
	margin-top:-10px;
	position: relative;
}

.faq ul.faq_t {
	display: block;
	width: 488px;
	height: 35px;
	overflow: hidden;
	background: url(line.jpg) repeat-x;
}

.faq_t {
	position: absolute;
	top: 0px;
	color: #024a53;
}

.faq ul.faq_t li {
	display: block;
	float: left;
	line-height: 35px;
	text-align: center;
	font-weight: bold;
}
.faq ul.faq_t li.faq_li{
	margin-left:1px;
	width: 84px;
	height: 35px;
	cursor:pointer;
}
.faq ul.faq_t li.faq_li1{
	margin-left:1px;
	width: 141px;
	height: 35px;
	cursor:pointer;
}
.fHover {
	cursor: pointer;
	background: #f8f8f8;
	color: #970f04;
}

#fContent1,#fContent2,#fContent3,#fContent4,#fContent5,#fContent6,#fContent7{
	width: 460px;
	padding: 10px;
	height: 190px;
	position: absolute;
	top: 5px;
	overflow: hidden;
}

.gfl {
	width: 234px;
	height: 294px;
	float: left;
	overflow:hidden;
	background-color:#8990A3;
}

#link {
	width: 212px;
	height: 236px;
	padding-top: 42px;
	padding-left: 22px;
	background:url(yqlj.jpg) no-repeat 0 0;
	float: left;
	overflow:hidden;
}

#link ul {
	display: block;
	height: 210px;
	margin-right:20px;
}

#link ul li {
	height:25px;
	padding-left:20px;
	background:url(bg.png) no-repeat -30px -366px;
}

#link a {
	color:#fff;
}

#link a:hover {
	font-size:14px;
	text-decoration: underline;
}

.pt_c2 {
	width: 207px;
	height: 210px;
	overflow: hidden;
}
.pt_c ul li a,.pt_c2 ul li a{
	border: 1px solid #8890A3;
	display:inline-block;
	width: 88px;
	height: 40px;

}
.pt_c ul li a:hover,.pt_c2 ul li a:hover{
	border: 1px solid #000000;
}

#kefu {
	width: 231px;
	height: 246px;
	padding-top: 48px;
	background:#8990A3 url(kefu.jpg) no-repeat 0 0;
	float: left;
}

#kefu ul {
	display: block;
	height: 210px;
}

#kefu ul li {
	display: block;
	height: 50px;
}


.kfbox {
	width: 207px;
	height: 100px;
	color:#fff;
	line-height:30px;
	overflow: hidden;
}

.kfbox p{
	margin-left:20px;
	padding-left:20px;
	background:url(ql.png) no-repeat 0 5px;
	line-height:200%;
}

.gift{
	margin:10px;
	overflow:hidden;
}

#footer {
	width: 1000px;
	height: auto;
	color: #111;
	float: left;
	text-align: center;
	line-height: 35px;
	margin-bottom:30px;
}

#footer span {
	color: #645242;
	font-weight: bold;
}

/*媒体专区------------ start*/
.news_mtzq{
	width: 460px;
	height: 200px;
}
.news_mtzq ul {
	display: block;
	width: 430px;
	height: 200px;
	margin-top:-6px;
	*margin-top:-5px;
	padding: 0 0 0 12px;
	*padding: 23px 0 0 18px;
}
.news_mtzq ul li {
	display: block;
	width: 430px;
	height: 28px;
	line-height: 28px;
	border-bottom:1px dashed #E0E5EF;
	background:url(bg.png) no-repeat -33px -403px;
}
.news_mtzq ul li span.date {
	float: right;
	color: #bbb;
}

.news_mtzq ul li span.title_2 {
	display: inline-block;
	*margin-top:-20px;
	padding-left: 15px;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	overflow: hidden;
	color: #787878;
}

.news_mtzq ul li span.title_2 b {
	font-weight: normal;
	color: #787878;
	margin-right: 5px;
}

.news_mtzq ul li span.title_2 a {
	color: #555;
}

.news_mtzq ul li span.title_2 a:hover {
	color: #00e;
	text-decoration:underline;
}

.hover{
	background:none;
	color:#000000;
}
.bg{
	color:#ffffff;
	background-color: #8891A3;
}
/*媒体专区------------------- end*/

.zb{
	width:237px;
	float:left;
}

.yb{
	width:723px;
	float:left;
	background-color:#fff;
}

.here{
	background-color:#111;
	color: #fff;
	height:40px;
	line-height: 40px;
	padding-left:10px; 
}

.here a{
	color: #fff;
}

.news_body{
	border-right: 1px solid #369;
	border-bottom: 1px solid #369;
	border-left: 1px solid #369;
	padding:0 10px 10px 10px;
}

.news_bt{
	text-align: center;
}

.news_bt h1{
	font-size:18px;
	color:#f00;
	height:45px;
	line-height: 45px;
}

.news_sj{
	height:35px;
	line-height: 35px;
	color:#888;
	text-align: center;
	border-bottom: 1px dashed #999;
	margin: 0 10px;
}

.news_nr{
	font-size:14px;
	padding-top: 15px;
	line-height: 180%;
	min-height:500px;
	margin: 10px 0;
}

.gg_list {
	padding: 0;
}

.gg_list li {
	height: 40px;
	line-height: 40px;
	border-bottom: 1px dashed #cde;
	background: url(bg.png) -35px -24px no-repeat;
	padding-left: 13px;
	display:block;
	overflow:hidden;
}

.gg_list a:hover{
	text-decoration: underline;
	color:#00f;
}

.gg_list a{
	color:#333;
}

/* gg page */

.gg_page {
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin: 7px;
	padding-top: 2px;
	font-family: "lucida sans unicode","lucida grande", lucidagrande, "lucida sans", geneva, verdana, sans-serif;
	text-align: center;
	padding: 15px 0;
}

.gg_page a {
	padding-right: 0.64em;
	padding-left: 0.64em;
	padding-bottom: 0.43em;
	margin: 2px;
	color: #fff;
	padding-top: 0.5em;
	background-color: #fb5900;
	text-decoration: none
}

.gg_page a:hover {
	padding-right: 0.64em;
	padding-left: 0.64em;
	padding-bottom: 0.43em;
	margin: 2px;
	color: #fff;
	padding-top: 0.5em;
	background-color: #de1818
}

.gg_page a:active {
	padding-right: 0.64em;
	padding-left: 0.64em;
	padding-bottom: 0.43em;
	margin: 2px;
	color: #fff;
	padding-top: 0.5em;
	background-color: #de1818
}

.gg_page span.current {
	padding-right: 0.64em;
	padding-left: 0.64em;
	padding-bottom: 0.43em;
	margin: 2px;
	color: #6d643c;
	padding-top: 0.5em;
	background-color: #F9BC9D
}

.gg_page span.disabled {
	display: none
}

.com_lr a{
	display:block;
	float:left;
}

.com_lr em{
	float: right;
	display:block;
	color:#777
	
}

.start{
	
}

.start a{
	color:#fff;
}

.start li{
	float:left;
	width:270px;
	margin-top:20px;
	margin-left:20px;
	height:30px;
	line-height:30px;
	background-color:#333;
	text-align:center;
}

.start li:hover{
	background-color:#777777;
}

.serv_list li{
	color:#fff;
}